//
// From SwiftUI by Example by Paul Hudson (@twostraws)
// https://www.hackingwithswift.com/quick-start/swiftui
// License: https://www.hackingwithswift.com/license
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        let resolvedColor = Color.Resolved(red: 0, green: 0.6, blue: 0.9, opacity: 1)
        
        Rectangle()
            .fill(Color(resolvedColor).gradient)
            .ignoresSafeArea()
    }
}

#Preview {
    ContentView()
}
